Subject: [Healeys] Frogeye project

From: I Erbs <[email-masked]>
Date: Tue, 14 Jul 2015 07:47:10 +0300

--===============0741302945087494747==

--001a1140f3d2fa35f2051ace87f6

Howdy,
I have been offered a frogeye sprite project that us in Spokane ,WA. Is
there a knowledgeable lister we hope could check it out for me? It is in
pieces

Mr. Ira Erbs

--001a1140f3d2fa35f2051ace87f6

<p dir="ltr">Howdy,<br>
I have been offered a frogeye sprite project that us in Spokane ,WA. Is there a knowledgeable lister we hope could check it out for me? It is in pieces</p>
<p dir="ltr">Mr. Ira Erbs</p>

--001a1140f3d2fa35f2051ace87f6--

--===============0741302945087494747==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0741302945087494747==--